﻿/* Workaround for old websites */
div.InControlPageHeader { display: none; }

/* Accessibility */
#skip a, #skip a:hover, #skip a:visited{
    position: absolute;
    left:0px;
    top:-1000px;
    width: 1px;
    height: 1px;
    overflow: hidden;}

    #skip a:active, #skip a:focus {
    position:static;
    width:auto;
    height: auto;}

/* Cookie Law Notification */
.ecomcookielaw-holder {
	width: 100%;
	padding: 10px;
	background: #333;
	color: #FFF;
	font-family: 'Segoe UI', Arial, Sans-serif;
	z-index: 9999;
}
.ecomcookielaw-left,
.ecomcookielaw-right {
	float: left;
}
.ecomcookielaw-right {
	padding-left: 20px;
	width: 85%;
}
.ecomcookielaw-header {
	font-size: 21px;
}
.ecomcookielaw-description {
	font-size: 13px;
}
.ecomcookielaw-description p {
	margin: 3px 0px;
	padding: 0;
}
.ecomcookielaw-links {
	list-style-type: display: none;
	margin: 5px 0px 0px 0px;
	padding: 0;
}
.ecomcookielaw-links li {
	display: inline;
	padding-right: 15px;
}
.ecomcookielaw-links li a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.ecomcookielaw-links li a:hover {
	color: #9ECCE2;
}
.ecomcookielaw-links li img {
	vertical-align: bottom;
	border: 0;
}